<!DOCTYPE html PUBLIC "-//W3C//DTDXHTML1.0Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
        <meta content="width=device-width, initial-scale=1" name="viewport"/>
        <title></title>
        <style>
            type="text/css"
            /* Client-specific Styles */

            #outlook a {
                padding: 0;
            }

            /* Force Outlook to provide a "view in browser" menu link. */

            body {
                width: 100% !important;
                -webkit-text-size-adjust: 100%;
                -ms-text-size-adjust: 100%;
                margin: 0;
                padding: 0;
                background: #fff;
                color: #4a4a4a;
                font-size: 16px;
            }

            /* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */

            .ExternalClass {
                width: 100%;
            }

            /* Force Hotmail to display emails at full width */

            .ExternalClass,
            .ExternalClass p,
            .ExternalClass span,
            .ExternalClass font,
            .ExternalClass td,
            .ExternalClass div {
                line-height: 100%;
            }

            /* Force Hotmail to display normal line spacing.*/

            #backgroundTable {
                margin: 0;
                padding: 0;
                width: 100% !important;
                line-height: 100% !important;
            }

            img {
                outline: none;
                text-decoration: none;
                border: none;
                -ms-interpolation-mode: bicubic;
            }

            a {
                color: #2F80ED;
                text-decoration: initial !important;
            }

            a img {
                border: none;
            }

            p {
                margin: 10px 0 25px;
                line-height: 28px;
                text-align: justify;
                font-size: 16px;
                font-weight: 400;
            }

            table td {
                border-collapse: collapse;
                font-size: 16px;
                text-align: justify;
            }

            table {
                border-collapse: collapse;
                mso-table-lspace: 0;
                mso-table-rspace: 0;
            }

            /* STYLES RESPONSIVE*/

            .row {
                margin-top: 20px;
                display: flex;
            }


            .title-header p {
                text-align: center !important;
                color: #179D4E;
                text-transform: uppercase;
                font-size: 20px;
                font-weight: 700 !important;
            }

            .w-102 {
                width: 102px;
                min-width: 102px;
                max-width: 102px;
            }

            .center-screen {
                display: flex;
                align-items: center;
                justify-content: center;
                text-align: center;
            }

            .header {
                border-collapse: collapse;
                border-spacing: 0;
                color: #fff;
                position: relative;
            }

            .position-logo {
                left: 50% !important;
                transform: translate(-50%, 0);
                position: absolute;
                z-index: 1
            }

            .conatiner-social {
                display: inline-flex;
            }

            .conatiner-social a img {
                display: block;
                margin-right: 24px;
            }

            .border-img {
                background: #FFFFFF;
                box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
                padding: 5px;
            }

            .notMobile {
                display: block;
            }
        </style>
    </head>

    <body>
        <table
            border="0" cellpadding="0" cellspacing="0" class="mobile-stack" style="border-spacing: 0; border-collapse: collapse; max-width: 100%; margin: 0 auto;  font-family: Montserrat, sans-serif; color:#333333; font-size: 13px;" width="600">
            <!-- Begin HEADER -->
            <tbody>
                <tr>
                    <td class="fix-gmail" style="font-size:0;line-height:0;min-width:600px;">
                        &nbsp;</td>
                </tr>
                <tr>
                    <td align="center" class="center-screen header">
                        <img alt="BGC" src="{{ absolute_url(asset('images/email_welcome/header.jpg')) }}"/>
                    </td>

                </tr>
                <!-- /End HEADER -->
                <!-- Begin CONTENT -->
                {% block body %}{% endblock %}
                <!-- Footer Content -->
                <tr>
                    <td class="pad-mobile" style="padding: 20px 50px;">
                        <table class="wrapper notMobile" cellpadding="0" cellspacing="0">
                            <tr>
                                <th rowspan="2" class="w-102 border-img">
                                    <img alt="avatar" src="{{ absolute_url(asset('images/email_welcome/avatar.jpg')) }}"/></th>
                                <td style="padding-left: 40px">
                                    <b>Florian</b><br/>
                                    <em>Founder of BCG</em>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding-left: 40px" class="conatiner-social">
                                    <a href="https://www.facebook.com/florian.berta">
                                        <img alt="facebook" src="{{ absolute_url(asset('images/email_welcome/facebook.png')) }}"/>
                                    </a>

                                    <a href="https://www.instagram.com/florian_golf_travel">
                                        <img alt="instagram" src="{{ absolute_url(asset('images/email_welcome/instagram.png')) }}"/>
                                    </a>
                                    <a href="https://www.youtube.com/channel/UChW9g08sLpitNqEanWo7ZHw">
                                        <img alt="youtube" src="{{ absolute_url(asset('images/email_welcome/youtube.png')) }}"/>
                                    </a>
                                    <a href="{{ home }}">
                                        <img alt="homepage" src="{{ absolute_url(asset('images/email_welcome/golf.png')) }}"/>
                                    </a>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td class="fix-gmail" style="font-size:0;line-height:0;min-width:600px;">&nbsp;</td>
                </tr>
            </tbody>
        </table>
    </body>
</html>
